@charset "utf-8";

body {
	margin: 0px;
	padding: 0px;
	color: #000000;
	font-family:"メイリオ", Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	font-size:13px;
	line-height:1.5em; 
	background-color: #f6f2e6;
}

a, a:link, a:visited {
	color: #ff9900;
	text-decoration: none;
}

a:hover {
	color: #CC6600;
}

p { margin: 0px; padding: 0 0 10px 0; }
img { border: none; }

h1, h2, h3, h4, h5 { font-weight: normal; }

h1 { font-size: 40px; color: #333; margin: 0 0 30px 0; padding: 5px 0; }
h2 { font-size: 24px; color: #000; margin: 0 0 20px 0; padding: 0; }
h3 { font-size: 21px; margin: 0 0 20px 0; padding: 0; }
h4 { font-size: 18px; color: #fff; margin: 0 0 10px 0; padding: 0; }
h5 { font-size: 16px; color: #fff; margin: 0 0 10px 0; padding: 0; }
h6 { font-size: 14px; margin: 0 0 5px 0; padding: 0;}

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

.float_l {
	float: left;
}

.float_r {
	float: right;
}

.image_wrapper {
	padding: 4px;
	border: 1px solid #ccc;
	background: #fff;
	margin-bottom: 10px;
}
.fl_img {
	float: left;
	margin: 3px 0 15px 0;
}
.top-img {
	padding:10px 10px 5px 10px;
}
.fr_img {
	float: right;
	margin: 3px 0 15px 15px;
}
.maruimg{-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;}

blockquote { font-style: italic; }
cite { font-weight: bold; }
cite span { color: #000; }

.button a {
	clear: both;
	display: block;
	width: 92px;
	height: 24px;
	padding: 5px 0 0 0;
	background:	url(../images/button.png) no-repeat;
	color: #AAAAAA;
	font-weight: bold;
	font-size: 11px;
	text-align: center;
	text-decoration: none;
}

.button a:hover {
	color: #FFFFFF;
	background: url(../images/button_hover.png) no-repeat;
}




/* header */

#header_wrapper {
	width: 100%;
    background: #513F39 url(../images/header.jpg) repeat-x;
}

#header {
	width: 960px;
	margin: 0 auto;
	padding: 0 20px;
}

#header  #site_title {
	float: left;
	padding: 0 25px 5px 0;
}

#header  #site_title h1 {
	margin: 0;
	padding: 0;
}

#header  #site_title h1 a {
	margin: 0px;
	padding: 0px;
	font-size: 30px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}

#header  #site_title h1 a span {
	display: block;
	text-align: left;
	font-size: 12px;
	color: #fff;
	letter-spacing: 2px;
	margin:10px 0 5px 0;
}


/* navi */

#navi {
	float: right;
	height: 80px;
}
#navi ol {
	margin:10px 10px 5px 0;
	padding:0;
	float: right;
	width: 350px;
	height:85px;
	background: url(../images/naviol_bg.png) right bottom no-repeat;
}

#navi ol li {
	float: right;
	margin-left:10px;
	padding-left:20px;
	list-style:none;
	background: url(../images/top_contact.png) left center no-repeat;
}
#navi ol img.tel_img {
	clear:both;
}

#navi ol a, #navi  ol a:link, #navi  ol a:visited {
	color:#FFFFFF;
	text-decoration:none;
}
#navi ol a:hover {
	color:#D5BD5E;
	text-decoration:underline;
}


#dropmenu {
  list-style-type: none;
  width:970px;
  height: 40px;
  margin: 0px auto;
  padding:0 0 0 17px;
  background: url(../images/top_row.jpg) repeat-x;
  border-bottom: 5px solid #6A5231;
  border-radius: 3px 3px 0 0;
}
#dropmenu li {
  position: relative;
  width: 14%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}
#dropmenu li a {
  display: block;
  margin: 0;
  padding: 15px 0 11px;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
}
#dropmenu li:hover > a{
  background: #E8C79B;
  color: #6C0202;
}
#dropmenu > li:hover > a{
  border-radius: 3px 3px 0 0;
}
#dropmenu li ul {
  position: absolute;
   width:130px;
  top: 100%;
  left: 0;
  list-style: none;
  margin: 0;
  border-radius: 0 0 3px 3px;
}
#dropmenu li:last-child ul {
  left: -20%;
  width: 100%
}
#dropmenu li ul li{
  overflow: hidden;
  width: 250%;
  height: 0;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;
  z-index:100;
}
#dropmenu li ul li a{
  padding: 13px 25px;
  color: #6C0202;
  background: #E8C79B url(../images/navi_list.png) no-repeat left;
  text-align: left;
  font-size: 12px;
  font-weight: normal;
  filter:alpha(opacity=90);
  -moz-opacity:0.90;
  opacity:0.90;
}
#dropmenu li:hover ul li{
  overflow: visible;
  height: 38px;
  border-top: 1px solid #DFB173;
  border-bottom: 1px solid #6A5231;
}
#dropmenu li:hover ul li a:hover{
  background: #57473A url(../images/navi_list2.png) no-repeat left;
  color: #fff;
}
#dropmenu li:hover ul li:first-child{
  border-top: 0;
}
#dropmenu li:hover ul li:last-child{
  border-bottom: 0;
}
#dropmenu li:hover ul li:last-child a{
  border-radius: 0 0 5px 5px;
}



/* end of menu */

/* end of header */

/* side of menu */

.sidemenu {  
}  
.sidemenu li  {  
    border-bottom: solid 1px #D1D1D1;
	list-style:none;
	font-size:120%;
	font-family:'CONSTAN',"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro",serif;
}
.sidemenu li span  {  
    border-bottom: solid 1px #D1D1D1;
	list-style:none;
	font-weight:bold;
	font-family:'CONSTAN',"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro",serif;
}
.sidemenu li a    {  
    display: block;  
    padding: 25px 5px 25px 15px;  
    background: url(image/navi.jpg) no-repeat top left;  
    color:#663300; 
}  
.sidemenu li a:hover  {  
    background: url(image/navi_on.jpg) no-repeat top left;  
    padding: 25px 5px 25px 20px;  
    color: #C03;  
}  

/* slider */

#topimg_wrapper {
	width: 100%;
	height: 350px;
	background: url(../images/slider.jpg) repeat-x;
}

#topimg {
	width: 910px;
	height: 300px;
	margin: 0 auto;
	padding: 30px;
}

/* end of slider */

/* top row */

#top_row_wrapper {
	clear: both;
	width: 100%;
	height: 150px;
	background: url(../images/top_row.jpg) repeat-x;
	border-bottom: 1px solid #161311;
}

#top_row_wrapper2 {
	clear: both;
	width: 100%;
	height: 450px;
	background: url(../images/top_row.jpg) repeat-x; 
	border-bottom: 1px solid #161311;
}

#top_row {
	width: 960px;
	margin: 0 auto;
	padding: 0 20px;
}

#top_row .top_row_box {
	overflow: hidden;
	float: left;
	width: 260px;
	height: 150px;
	padding: 20px 45px 20px 15px;
	background: url(../images/top_row_divider.png) right center no-repeat;
	color:#D0C6BB;
}

#top_row .top_row_box2, #top_row .top_row_box3 {
	overflow: hidden;
	float: left;
	width: 280px;
	height: 180px;
	padding: 30px 35px 10px 20px;
	background: url(../images/top_row_divider2.png) right center no-repeat;
}

#top_row .top_row_box p {
	padding: 0 15px 0 0;
}


#top_row .last {
	background: none;
	width: 600px;
	padding: 20px 10px 20px 15px;
}


#top_row .last_sub {
	background: none;
	width: 260px;
	padding: 20px 10px 20px 15px;
	float:right;
}

#top_row .last_sub2 {
	background: none;
	width: 260px;
	padding: 30px 10px 10px 15px;
	float:right;
}


#top_row p {
	color: #630;
	padding-top:10px;
}
#top_row .top_row_box3 p { color:#77685B;}
#top_row .QR {
	float:right;
	margin-left:5px;
}
#top_row .info {
	overflow:scroll;
	height:100px;
	color:#777270;
}
#top_row .info a, #top_row .info a:link, #top_row .info a:visited {
	color:#8B6C5C;
	margin-left:10px;
	text-decoration:none;
}
#top_row .info a:hover {
	color:#D5BD5E;
	text-decoration:underline;
}
/* end of top row */

/* main */

#content_wrapper {
	clear: both;
	width: 100%;
	background: url(../images/content.jpg) top repeat-x;
	border-bottom: 1px solid #fff;	
}

#content {
	width: 930px;
	padding: 40px 30px;
	margin: 0 auto;

}

#content h3 {
	padding: 10px 0 5px 45px;
	font-size:130%;
	margin: 10px 0 20px 0;
	border-bottom:#996666 1px dotted;
	background: url(../images/h3_bg.png) left top no-repeat;
}
#content h4 {
	padding: 10px 0 5px 10px;
	font-size:130%;
	margin: 10px;
	border-bottom:#996666 1px dotted;
	background: #966; 
}


#content dl, #content dl.abouts { font-size:110%; padding-bottom:20px;}

#content dl dt { margin: 0 10px 10px 10px; padding-left:20px;background: url(../images/list_icon.png) no-repeat; float:left; width:80px;}
#content dl dt.h50 { margin: 0 10px 10px 10px; padding-left:20px;background: url(../images/list_icon.png) no-repeat; float:left; width:80px; height:50px;}
#content dl dt.come { margin: 0 10px 10px 0; padding-left:20px; float:left; width:400px; background-image:none;}
#content dl dd { margin: 0 10px 10px 10px;}
#content .sp { position:inherit; font-size:80%; float:right;}

#content dl.abouts dt { margin: 0 10px 10px 10px; padding-left:20px;background: url(../images/list_moon.png) no-repeat; float:left; width:80px;}
#content dl.abouts dd.come { margin: 0 10px 10px 0; padding-left:20px; float:left; width:300px; background-image:none;}
#content dl.abouts dd { margin: 0 10px 10px 10px;}
#content .sp { position:inherit; font-size:80%; float:right;}

#content ul.tanpatsu { margin: 20px 10px 10px 10px; padding-left:5px;}
#content ul.tanpatsu li { margin: 0 10px 10px 10px; padding-left:20px;background: url(../images/list_icon.png) no-repeat; list-style:none; color:#5C2E2E; font-size:120%;}
#content ul.tanpatsu li span { padding-left:5px;color: #936; font-size:90%;}



ul.list_moon { margin:0 auto; padding-left:10px; }
ul.list_moon li { margin: 0 10px 10px ; padding-left:20px;background: url(../images/list_moon.png) no-repeat; list-style:none;}

#content table td { border-bottom:1px dotted; padding: 20px 0}

#content #col_left {float:left;}
#content #col_right {float:right;}


.two_columnl {
	width: 400px;
}
.two_columnr {
	width: 590px;
}
.two_columnl580 {
	width: 580px;
}
.two_columnr300 {
	width: 300px;
}

.sidenavi * {
	margin: 0;
	padding: 0;
	float:right;
}

.sidenavi {
	list-style-type: none;
	overflow: hidden;
}
.sidenavi ul li a {
	margin: 0;
	padding: -10px 0;
}



.services_section {
	clear: both;
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #CCC;
}

.services_section h4 {
	margin-bottom: 20px;
}
.services_section h2 {
	padding: 10px 0 15px 45px;
	margin: 0 auto;
	color:#CC3366;
	background: url(../images/h2_bg.png) left top no-repeat;
}

.services_section .left {
	float: left; 
	width: 150px;
	margin-right: 30px;
}

.services_section .middle {
	float: left; 
	width: 350px;
}

.services_section .right {
	float: right; 
	width: 350px;
}

.services_section .left img {
	border:1px solid #CCC;
	padding: 5px;
}

.two_columnr ul.menuList{
	width:520px;
	margin: 20px 15px 15px 0;
	padding: 0;
}
.two_columnr ul.menuList li{
	width:520px;
	margin: 10px 0 5px 20px;
	background: url(../images/dot.png) left center repeat-x;
	list-style-type:none;
	font-size: 90%;
	clear:both;
}
.two_columnr ul.menuList2{
	width:540px;
	margin: 0 15px 15px 0;
	padding: 0;
}
.two_columnr ul.menuList2 li{
	width:540px;
	margin: 0 0 5px 10px;
	background: url(../images/dot.png) left center repeat-x;
	list-style-type:none;
	font-size: 90%;
	clear:both;
}

.two_columnr ul.menuList li strong, .two_columnr ul.menuList2 li strong{
	float:left;
	padding: 0 10px 0 0;
	font-weight: normal;
	background-color:#f6f2e6;
}
.two_columnr ul.menuList li span.price, .two_columnr ul.menuList2 li span.price{
	float:right;
	padding: 0 0 0 10px;
	background-color:#f6f2e6;
}

.two_columnr ul.abouts li { margin: 0 10px 10px 10px; padding-left:20px;background: url(../images/list_moon.png) no-repeat; list-style:none;}
/*clearfix*/
ul.menuList li:after, ul.menuList2 li:after {
	display: block;
	clear: both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}
ul.menuList li, ul.menuList2 li {
	display: block;
}

ul.menuList li.caps, ul.menuList2 li.caps {
	display: block;
	background:none;
	font-size:80%;
	clear:both;
	color:#a37b29;
}
ul.menuList li.ctg, ul.menuList2 li.ctg {
	background:none;
	clear:both;
	font-weight:bold;
}

/* end of gallery */
#contact_form {
	float: left;
	padding: 0;
}

#contact_form form {
	margin: 0px;
	padding: 0px;
	/*border:1px solid #e2d1be;
	padding: 20px 20px 10px 20px; */
}

#contact_form form .input_field {
	height: 18px;
	width: 230px;
}

#contact_form form label {
	display: block;
	width: 100px;
	margin-right: 10px;
	font-size: 14px;	
}

#contact_form form textarea {
	width: 350px;
	height: 150px;
}

#contact_form form .submit_btn {
	margin-left: 108px;
}

/* end of main */

/* footer */

#footer_wrapper {
	clear: both;
	width: 100%;
	background: #1d1a18;
	border-top: 1px solid #0f0d0c;	
	border-bottom: 1px solid #312d2b;
}

#footer {
	width: 930px;
	padding: 45px 30px;
	margin: 0 auto;
	color: #d8d3bd;
}

.footer_box {
	float: left;
	width: 280px;
	padding: 0 30px 0 0;
}

.footer_menu {
	margin: 0;
	padding: 0;
	list-style: none;
}

.footer_menu li {
	margin: 0;
	padding: 5px 0;
}
.footer_menu li strong {
	margin: 0;
	padding-left:10px;
	color:#CC3300;
}

.footer_menu li a {
	color: #d8d3bd;
}

.footer_menu li a:hover {
	color: #fff;
}

#footer img {
	padding: 4px;
	background: #000;
	border: 1px solid #34322f;
	margin-bottom: 10px;
}

/* end of footer */

/* copyright */

#copyright_wrapper {
	width: 100%;
	background: #131110;
	border-top: 1px solid #000;
}

#copyright {
	width: 960px;
	margin: 0 auto;
	padding: 15px 20px;
	text-align: center;
	color: #fff;
}

#copyright a {
	color: #D5BFB0;
}
/* end of copyright */

/*** other  ***/
.cen { text-align:center;}
.ta_r { text-align:right;}
.w250 {width:250px;}
.w400 {width:400px;}
.fcol_wt{ color:#fff;}
.f10 {font-size:10px;}
.f12 {font-size:12px;}
.f14 {font-size:14px;}
.f16 {font-size:16px;}
.fl {float:left;}
.fr {float:right;}
.pa_l_10 {padding-left:10px;}
.pa_l_20 {padding-left:20px;}
.pa_r_10 {padding-right:10px;}
.ma_l_10 {margin-left:10px;}
.ma_l_20 {margin-left:20px;}
.pa_10 {padding:10px;}
.bgs_gl {background:#a37b29; padding: 2px 5px; border:none;}
.services_box ul.menuList li.img_none{background-image:none;}
.a_top { text-align:right;}
.a_top a{ color:#333333;}
.a_top a:hover {color: #660033; text-decoration: none;}
.col1 { color:#990000;}
.bold { font-weight:bold;}
.twitter { margin-left:10px;}
#pan {width: 930px;	padding: 5px 30px;	margin: 0 auto;}
.imgpa25 img{ padding:10px 25px;}

.bdbot { border-bottom: 1px dotted;clear: both; margin-bottom:20px; padding:3px;}
.waku { border:#666666 1px double;}
.wk { background: #7B6754; border:#666666 1px double; margin-top:10px; padding:5px 10px; color:#fff; font-weight:bold; }
.wk2 { background: margin-top:10px; padding:30px 10px; color:#fff; font-weight:bold; background: url(../images/wk_bg.png) left center no-repeat; }
.lh15 { line-height:1.5; padding:10px}

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }
.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

.imgl, .imgr{border:1px solid #C7C5C8; padding:5px;}
.imgl{float:left; margin:0 8px 8px 0; clear:left;}
.imgr{float:right; margin:0 0 8px 8px; clear:right;}

ul.rss {font-size:90%; padding:10px;}
ul.rss li { list-style:none; border-bottom:1px dotted;}
ul.rss a { color: #C30;}
ul.rss a:hover { text-decoration:none; color:#ff9900;}

.feed {
	margin: 20px 0;
	line-height:2.0;
	height: 300px;
	color:#777270;
	background: url(../images/rss_bg.jpg) left center no-repeat;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	overflow-y: scroll;
	
}
table.1dsh { margin:0 auto; width:700px;}

#backToTop {
    position: fixed;
    bottom: 30px;
    right: 100px;
}
#backToTop a {
    width: 100px;
    display: block;
}

/*--------------------------Slider Style------------------------*/

.pxs_container{
	width:100%;
	height:410px;
	position:absolute;
	border-top:7px solid #333;
	border-bottom:7px solid #333;
	-moz-box-shadow:0px 0px 7px #000;
	-webkit-box-shadow:0px 0px 7px #000;
	box-shadow:0px 0px 7px #000;
}
.pxs_bg{
	background:transparent url(../images/slider/bg.png) repeat top left;
}
.pxs_bg div{
	position:absolute;
	top:0px;
	left:0px;
	width:7584px; /*1264px window width times number of images*/
	height:420px;
	background-repeat:repeat;
	background-position:top left;
	background-color:transparent;
}
.pxs_slider_wrapper{
	display:none;
}
.pxs_container ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
ul.pxs_slider{
	position:absolute;
	left:0px;
	top:0px;
	height:420px;
}
ul.pxs_slider li{
	height:420px;
	float:left;
	position:relative;
}
ul.pxs_slider li img{
	display:block;
	margin:35px auto 0px auto;
	-moz-box-shadow:0px 0px 7px #222;
	-webkit-box-shadow:0px 0px 7px #222;
	box-shadow:0px 0px 7px #222;
	border: 8px solid transparent;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
ul.pxs_thumbnails{
	height:35px;
	position:absolute;
	top:320px;
	left:50%;
}
ul.pxs_thumbnails li{
	position:absolute;
	display:block;
}
ul.pxs_thumbnails li img{
	border: 5px solid #FFFFFF;
	-moz-box-shadow:1px 1px 7px #555;
	-webkit-box-shadow:1px 1px 7px #555;
	box-shadow:1px 1px 7px #555;
	cursor:pointer;
	display:block;
	opacity:0.7;
}
ul.pxs_thumbnails li.selected img{
	opacity:1.0;
}
.pxs_navigation span{
	position:absolute;
	width:30px;
	height:60px;
	-moz-box-shadow:0px 0px 2px #000;
	-webkit-box-shadow:0px 0px 2px #000;
	box-shadow:0px 0px 2px #000;
	top:145px;
	opacity:0.6;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	cursor:pointer;
}
.pxs_navigation span:hover{
	opacity:0.9;
}
.pxs_navigation span.pxs_prev{
	background:#000 url(../images/slider/prev.png) no-repeat center center;
}
.pxs_navigation span.pxs_next{
	background:#000 url(../images/slider/next.png) no-repeat center center;
}
.pxs_loading{
	color:#fff;
	font-size:20px;
	padding:15px 15px 15px 50px;
	position:absolute;
	background:#333 url(../images/slider/ajax-loader.gif) no-repeat 10px 50%;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	opacity:0.7;
	width:180px;
	position:absolute;
	top:150px;
	left:50%;
	margin-left:-90px;
}

/*--------------------------box Style------------------------*/
.box1{
position:relative;
padding:15px;
border:1px solid #dbdbdb;
border-radius:4px;
background: #E9D3AD;
}
.box1 h2 {
	padding: 10px 0 5px 45px;
	margin: 10px 0 20px 0;
	border-bottom:#996666 1px dotted;
	color:#CC3366;
	background: url(../images/h2_bg.png) left top no-repeat
}
.box1{
margin-bottom:40px;
}

.box1:before,
.box1:after{
position:absolute;
z-index:-1;
left:12px;
bottom:12px;
width:40%;
height:10px;
content:' ';
background:transparent;
-webkit-transform:skew(-5deg) rotate(-5deg);
-moz-transform:skew(-5deg) rotate(-5deg);
-ms-transform:skew(-5deg) rotate(-5deg);
-o-transform:skew(-5deg) rotate(-5deg);
transform:skew(-5deg) rotate(-5deg);
-webkit-box-shadow:0 6px 12px rgba(0, 0, 0, 0.3);
-moz-box-shadow:0 6px 12px rgba(0, 0, 0, 0.3);
box-shadow:0 6px 12px rgba(0, 0, 0, 0.3);
} 

.box1:after{
left:auto;
right:12px;
-webkit-transform:skew(5deg) rotate(5deg);
-moz-transform:skew(5deg) rotate(5deg);
-ms-transform:skew(5deg) rotate(5deg);
-o-transform:skew(5deg) rotate(5deg);
transform:skew(5deg) rotate(5deg);
}

.box_dot{ 
    margin:10px 10px 30px 10px;
	padding:30px;
	-moz-border-radius 5px;
	-webkit-border-radius: 5px;
	background: #EAD7D7;
	border-radius: 5px;
	/* ↓がポイント */
	border: 1px dashed #fff;
	-moz-box-shadow: 0 0 0 4px #eee, 1px 1px 4px 3px rgba(10,10,0,.5);
	-webkit-box-shadow: 0 0 0 4px #eee, 1px 1px 4px 3px rgba(10,10,0,.5);
	box-shadow: 0 0 0 4px #eee, 1px 1px 6px 3px rgba(10,10,0,.5);
}

.box_dot h3{ padding-bottom: 10px; margin-bottom: 10px; border-bottom:dotted #D2C2DA 1px;}
.box_dot h4{ padding-bottom: 10px; margin-bottom: 10px; border-bottom:dotted #D2C2DA 1px;}
.box_dot dl {margin: 0 0 15px;padding: 0 10px 10px;border: 7px #EEEEEE solid;}
.box_dot dt{ float: left; padding: 10px 0; font-weight: bold; line-height: 150%; text-indent: 1em; width: 7em;border-bottom: 1px #CCCCCC solid;}
.box_dot dd{ padding: 10px 0 10px 5em;line-height: 150%;border-bottom: 1px #CCCCCC solid;}

.box_dot dl.org {margin: 0 0 15px;padding: 0 10px 10px;}
.box_dot dl.org dt{ float: left; padding: 10px 0; line-height: 150%; text-indent: 1em; font-weight:normal; color: #666;width: 9em; border-bottom: 1px #CCCCCC solid;}
.box_dot dl.org dd{ padding: 10px 0 10px 7em;line-height: 150%;border-bottom: 1px #CCCCCC solid;}

/*--------------------------photo Style------------------------*/
.photo {border: 10px solid #fff;
  -webkit-box-shadow: 3px 3px 3px #777;
     -moz-box-shadow: 3px 3px 3px #777;
          box-shadow: 3px 3px 3px #777;padding:0px;
}
.frame {
	display: inline-block;
	position: relative;
}
.frame:after {
	position: absolute;
	content: "";
	box-shadow: 0 15px 10px rgba(0,0,0, .5); /* シャドウ */
	transform: rotate(3deg); /* 回転させる */
	right: 5px;
	left: auto;
	top: auto;
	bottom: 15px;
	z-index: -1;
	width: 50%;
	height: 20%;
}

.stackone {
	border: 6px solid #fff;
	float: left;
	height: 188px;
	width: 250px;
	margin: 50px;
	position: relative;
	-webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
	box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
}
.stackone:before {
	content: "";
	height: 188px;
	width: 250px;
	background: #666;
	border: 6px solid #fff;
	position: absolute;
	z-index: -1;
	top: 0px;
	left: -10px;
	-webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
	box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
	-webkit-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
	-o-transform: rotate(-5deg);
	transform: rotate(-5deg);
}
.stackone:after {
	content: "";
	height: 188px;
	width: 250px;
	background: #9df;
	border: 6px solid #fff;
	position: absolute;
	z-index: -1;
	top: -5px;
	left: 5px;
	-webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
	box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
	-webkit-transform: rotate(7deg);
	-moz-transform: rotate(7deg);
	-ms-transform: rotate(7deg);
	-o-transform: rotate(7deg);
	transform: rotate(7deg);
}
